/**
 * OIF - JEUX de la Francophonie 2015  - 768px à (default = 960px) 988px
 */
/* nav menu principal */
.mean-container .mean-bar{
    position: absolute;
    /*border-top: 2px solid silver;*/
   /* background: #0e1923 url("../images/logo-oif-jeux-xs-h.png") no-repeat scroll 4px 4px;*/
}
/* GENERIQUE */
/* -----------------------------------------------*/
/* éléments masqués pour le gain de place */
/*#logo img*/
#block-block-35,
#block-block-29,
nav#block-superfish-1{display: none;}

#edito-wrapper,
#content-wrapper{
    padding-left: 4%;
}
#edito-wrapper a,
#content-wrapper a,
.block-jeux-en-image a, #content-wrapper .region.region-two-brick-middle.region-conditional-stack .panel-pane.pane-views.pane-oif-block-accueil.no-title.block ul li a{
    text-decoration: underline;
}
/*#footer-panels-wrapper .view-display-id-block_logo_accueil .views-field.views-field-field-vignette {
    display: none;
}*/
#jquery-countdown-jquery-countdown .countdown_section:nth-child(3n+4) {width: 23%;}/* secondes du compte à rebourd ID 18/12/2015 */
/* breadcrumb*/
#edito-wrapper,
    /* la lettre des jeux */
#content-wrapper .region-sidebar-second #block-simplenews-82 .block-content.content,
.pane-simplenews-82 .block-content,
    /*rss et social partage */
#block-views-oif-rss-block,
#block-service-links-service-links-not-node,
.panel-pane.pane-views.pane-oif-rss.block,
.pane-oif-rss.block,
#block-service-links-service-links,
.pane-service-links div.service-link,
    /* block fichier joint et voir aussi */
.extranet #block-views-bloc-fichier-joint-block-1 .block-inner,
#block-views-bloc-fichier-joint-block-2 .block-inner,
.block-region-sidebar-second.block-bloc-fichier-joint-block-2 .block-inner,
#block-views-oif-images-associ-es-block-1 .block-inner,
.panel-pane.pane-views.pane-mon-profil.block .view-display-id-block_6,
.region-two-66-33-second .pane-mon-profil .view-display-id-block_6,
#block-views-oif-block-accueil-block-7/* derniere video homepage*/,
#block-views-oif-block-accueil-block-5/* les médaillés homepage */,
#quicktabs-tabpage-twitter_facebook-0 /* twitter facebook homepage */,
body.extranet #block-views-f4463fff825eb7b06455021bae838cef/* block bleu extranet */,
body.extranet .horizontal-tabs fieldset.horizontal-tabs-pane/* fd des actus d'un groupe extranet */,
.page-search #content-wrapper #search-form,
.views-exposed-form,
#block-views-a89e22bcb47b4a9653e577cac07a119d{
    margin-right: /*4%*/ 0;
}
#block-service-links-service-links-not-node{
    width: 85%;}
#block-views-oif-rss-block,
#block-service-links-service-links,
#content-wrapper table{
    width: 86%;}
.page-node-1783 .panel-pane.pane-views.pane-oif-rss.block,
#block-views-a89e22bcb47b4a9653e577cac07a119d{
    width: 89%;}
body.extranet #block-views-f4463fff825eb7b06455021bae838cef{
    width:91%;}


/* header-wraper */
/* ----------------------- */
#header-wrapper #logo{
    background-position: top;
    background-size: 50% 50%;
    padding: 0;
    margin: 0;
}
#header-wrapper{
    /* background: url("../images/bg-diaporama-xs-100.jpg") no-repeat top left;*/
    max-height: inherit;
	text-align: inherit;
}
#header-wrapper header.with-logo{
	margin-top: 5%;
    margin-bottom: -15%;
}
#header-wrapper .container{
    padding: 2em 0;}
#header-wrapper .container #header-rigth{
    width:30%;
    background: transparent url("../images/bg-diaporama-md-150.jpg") no-repeat 30% 20%;
}
.extranet #header-wrapper .container #header-rigth{background:none;}
/* milieu */
.image-style-diaporama-entete-350x470{}
/* right */
.region-right-header{
    height:auto;
    margin: 0 0 10em 100%;
    float: left;

}
.region-right-header .social ul{margin: 1em 0 2em 0;}
/* edito-wrapper - ariane breadcrumb */
#edito-wrapper{}

/*bloc accueil*/
#home-flash-wrapper h2.block-title{font-size: 2.3em;}
.front #footer-panels-wrapper .panel-row.row-1{
    font-size: 0.9em;
    height: 260px;
}
#footer-panels-wrapper #block-views-oif-block-accueil-block-10{
    height:207px;
    padding:1em;
    min-height:inherit !important;
    margin:0 7%;
    font-size:98%;
}
#views_slideshow_cycle_teaser_section__oif_block_accueil-block{
    width: 100%;
    height: 100%;
}
/* content-wrapper */
/* --------------------- */
/* reseau jeunesse */
#content-wrapper .region.region-two-brick-middle.region-conditional-stack .panel-pane.pane-views.pane-oif-block-accueil.no-title.block .views-field-title{
    font-size: 1.2em;
}
#content-wrapper .region.region-two-brick-middle.region-conditional-stack .panel-pane.pane-views.pane-oif-block-accueil.no-title.block ul li a{
    height: inherit;
    float: left;
    width:30%;
    text-transform: none;
}
#content-wrapper .region.region-two-brick-middle.region-conditional-stack .panel-pane.pane-views.pane-oif-block-accueil.no-title.block ul li a:after{
    content: url("../images/extlink-gris.png");
    margin-left: 5px;
}

/* a la une */
.view-a-la-une .region.region-two-33-66-first, .view-a-la-une .region.region-two-33-66-second{width:inherit;}
.view-a-la-une .field-type-image figure img{
    width: 100%;
}
ul.quicktabs-tabs li/* tab facebook ou tweeter */{border-radius: 6px 6px 0 0;}
#block-quicktabs-twitter-facebook .item-list.item-list-q ul.quicktabs-tabs li{width:45%;}
#block-views-oif-block-accueil-block-7/* derniere video homepage*/,
.node-type-portrait .region.region-two-66-33-second,
/*
.node-type-portrait .panel-pane.pane-block.pane-print-ui-print-links.pane-print-ui.no-title.block{
    width: 96%;} */
/* //homepage */

/* imprimer pdf et envoyer */
#content-wrapper .region-sidebar-second #block-print-ui-print-links,
.pane-print-ui-print-links{
    background: #f0f0f0;
    padding:1em;
    margin:0;
}
/* partager */
#content-wrapper .pane-service-links-service-links-not-node h2.pane-title.block-title{
    padding: 1.1em 0.5em 1.5em 1em;
}
.service-links .item-list ul li{margin:0 3px;}
.service-links .item-list ul li a img{}
/* la lettre des jeux */
#content-wrapper .region-sidebar-second #block-simplenews-82 h2.block-title,
#content-wrapper .pane-simplenews-82 h2.pane-title.block-title,
#content-wrapper .pane-simplenews h2.pane-title.block-title {
    margin-bottom: 0;
   /*margin-right: 4%;*/
    background: #b5c608 url('../images/bg-h2-lettre.png') no-repeat 5px 50%;
}
/* filtres exposés */
.page-node-315 .views-exposed-form .form-item.form-type-textfield.form-item-combine input,
.page-node-317 .views-exposed-form .form-item.form-type-textfield.form-item-combine input,
.page-laureats-pages-personnelles .views-exposed-form .form-item.form-type-textfield.form-item-combine input{
    width:70%;
    display: inline-block;
    }
.page-node-315 .views-exposed-form .form-item.form-type-textfield.form-item-combine input,
.page-node-317 .views-exposed-form .form-item.form-type-textfield.form-item-combine input,
.page-laureats-pages-personnelles .views-exposed-form .form-item.form-type-textfield.form-item-combine input{
    white-space:normal;
}
.page-node-315 .views-exposed-form .views-exposed-widgets label,
.page-node-317 .views-exposed-form .views-exposed-widgets label,
.page-laureats-pages-personnelles .views-exposed-form .views-exposed-widgets label{
    width: auto;
    text-align: inherit;
}
.views-exposed-form .views-exposed-widgets .form-submit{
    display: inline-block;
    float: inherit;
    text-align: center;
    margin: 2.5em auto 0;
}
.page-search .form-submit{margin-top: 1em;}

.section-actualites .views-exposed-form .views-exposed-widgets label{}
.section-actualites .chosen-container {
    width: 352px !important;
    display:inline;
}
div#edit-type-1-wrapper, div#edit-field-thematique-tid-wrapper, div#edit-field-edition-jeux-tid-wrapper, div#edit-field-discipline-tid-wrapper {
    width: 100%;
}/* ID 01/12/2015 /medias/jeux-en-images/galerie */
#content-wrapper .views-exposed-widgets .views-exposed-widget.views-reset-button a.reset-button.active{
    margin-top: 1.5em;
}/*ID 08/12/2015*/
.views-exposed-widgets .views-exposed-widget.views-submit-button #edit-submit-oif-liste-agenda{
    margin-left: 4em;
    margin-top: 1.5em;
}/*ID 08/12/2015*/

/* //filtres exposés */

.page-laureats-pages-personnelles li.views-fluid-grid-item/* 3 laureats par ligne */,
.page-node-315 li.views-fluid-grid-item /* portraits */{
    width:29%; }

.page-medias-galerie li.views-fluid-grid-inline.views-fluid-grid-item.views-row{
    width:29%;
    margin : 0 1%;
    border-bottom: 1px dotted #cccccc;}

#cboxTitle{ background: #ffffff;}

/* Actualites */
.page-node-313 .region.region-two-33-66-first {/* vignette */
    float: left;
    display: inline;
}
.page-node-313 .region.region-two-33-66-second{
    width:230px;
    float: left;
    display: inline;
}
/* //Actualites */

/* médaillés par éditions */
.page-resultats-editions ul.list-art,
.page-resultats-editions ul.list-crea,
.page-resultats-editions ul.list-sports{
    width:40%;
}
/*ASIDE page personnelles*/
.node-type-portrait .region.region-two-66-33-second .panel-pane.pane-views.pane-portrait.no-title.block .views-field.views-field-field-vignette .field-content img, .page-user #block-system-main .region.region-two-66-33-second .view-mon-profil .views-field-field-image img{
    padding: inherit;
}
#block-views-b4b85dbcc87b7d3137184a0a5ae017f6 .views-row.views-row-5.views-row-odd .views-field.views-field-field-vignette{
    margin-right: 0;
}
/*Extranet*/
.extranet #header-left, .extranet #header-middle{display:none;}

body.extranet #header-wrapper .region-right-header{
    width:91%;
    height: inherit;
    margin: 0 4%;
}
body.extranet #header-wrapper .region-right-header ul{width:100%;margin:0 auto;}
body.extranet #header-wrapper .region-right-header ul li{}
body.extranet .region-right-header #block-menu-menu-mon-profil ul li{padding:5px 5px 5px 20px ;}
body.extranet .extranet-title{
    width:90%;
    margin:2em auto 1em auto;
    font-size: 1.5em;
    text-align: center;
}
body.extranet .horizontal-tabs ul.horizontal-tabs-list li a,
.horizontal-tabs ul.horizontal-tabs-list li.selected a{
    text-transform: inherit;
}
